/** Shopify CDN: Minification failed

Line 52:47 Expected identifier but found ")"
Line 564:0 Unexpected "}"

**/
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=KoHo:wght@700&display=swap');

div#Banner-template--15918111654076__5df790f7-402c-4bea-857a-cda13b556ad5
div.banner__content{
  padding-right:0;
}

div#Banner-template--15918111654076__5df790f7-402c-4bea-857a-cda13b556ad5
h2.banner__heading{
  
/*   font-weight:bold; */
  color:#333F48;
  text-align:center;
  padding:20px;
  font-size:42px;
/*   text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000; */
}



@media screen and (min-width: 1141px){
  div#Banner-template--15918111654076__5df790f7-402c-4bea-857a-cda13b556ad5
  div.banner__box{
    padding-right:0;
  }
}

div#Banner-template--15918111654076__5df790f7-402c-4bea-857a-cda13b556ad5
h2.banner__heading
span#clear-ice{
  color:white;
}

div#Banner-template--15918111654076__5df790f7-402c-4bea-857a-cda13b556ad5
div.banner__buttons{
  display:block;
  text-align:center;
  max-width:none;
}
div#Banner-template--15918111654076__5df790f7-402c-4bea-857a-cda13b556ad5
div.banner__buttons
a.button--primary{
/*   padding:22px; */
/*   font-size:22px; */
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;);
/*   font-weight:bold; */
  transition: 0.2s;
  border:none;
}

div#Banner-template--15918111654076__5df790f7-402c-4bea-857a-cda13b556ad5
div.banner__buttons
a.button--primary:hover{
  box-shadow: rgba(0, 0, 0, 0.35) 0px 3px 9px;
  transition: 0.2s;
  background-color:#688197;
}

iframe.klaris-video{
  width:100%;
  height:600px;
}

iframe.klaris-video-mobile{
  width:100vw;
  height:200vw;
}

@media screen and (min-width: 600px) {
  iframe.klaris-video-mobile{
    display:none;
    padding-top:0 !important;
    padding-bottom:0 !important;
  }
}

@media screen and (max-width: 599px) {
  iframe.klaris-video{
    display:none;
    padding-top:0 !important;
    padding-bottom:0 !important;
  }
}

@media screen and (max-width: 1140px) {
  div#Banner-template--15918111654076__5df790f7-402c-4bea-857a-cda13b556ad5
  h2.banner__heading{
    background-color:rgba(250,250,250,0.8);
    text-align:center;
    border-radius:5px;
  }
  div#Banner-template--15918111654076__5df790f7-402c-4bea-857a-cda13b556ad5
  div.banner__content{
    display:block;
  }
  div#Banner-template--15918111654076__5df790f7-402c-4bea-857a-cda13b556ad5
  div.banner__box{
    margin:auto;
  }
  div#Banner-template--15918111654076__5df790f7-402c-4bea-857a-cda13b556ad5
  h2.banner__heading
  span#clear-ice{
    color:#333F48;
  }
}

@media screen and (max-width: 749px) {
  div#Banner-template--15918111654076__5df790f7-402c-4bea-857a-cda13b556ad5
  h2.banner__heading{
    font-size:36px;
  }
  div#Banner-template--15918111654076__5df790f7-402c-4bea-857a-cda13b556ad5
  div.banner__box{
    padding:0;
  }
    iframe.klaris-video{
    height:400px;
  }
}

/* @media screen and (max-width: 600px) {
  iframe#homepage-video{
    height:400px;
  }
}

@media screen and (max-width: 500px) {
  iframe#homepage-video{
    height:300px;
  }
}

@media screen and (max-width: 400px) {
  iframe#homepage-video{
    height:220px;
  }
} */

@media screen and (max-width: 530px) {
  div#Banner-template--15918111654076__5df790f7-402c-4bea-857a-cda13b556ad5
  h2.banner__heading{
    font-size:32px;
  }
}

@media screen and (max-width: 400px) {
  div#Banner-template--15918111654076__5df790f7-402c-4bea-857a-cda13b556ad5
  h2.banner__heading{
    font-size:24px;
  }
}

div.announcement-bar{
/*   background:#D1CCBD; */
}

a.button--primary:hover{
  background:#688197;
  transition: 0.2s;
}

a.button--primary{
  transition: 0.2s;
}

div#shopify-section-template--15918111654076__c2906344-8016-4d31-9802-e77476812404 img{
  border-radius:8px;
}

ul#Slider-template--15918111654076__6e7e945d-6115-4887-a1aa-fafacaa54cec
div.multicolumn-card__info{
  margin: 0 15px;
  background:#F2F2F2;
  border-radius: 0 0 5px 5px;
  height:300px;
}

@media screen and (max-width: 1165px){
  ul#Slider-template--15918111654076__6e7e945d-6115-4887-a1aa-fafacaa54cec
  div.multicolumn-card__info{
    height:390px;
  }
}

@media screen and (max-width: 989px){
  ul#Slider-template--15918111654076__6e7e945d-6115-4887-a1aa-fafacaa54cec
  div.multicolumn-card__info{
    height:250px;
  }
}

@media screen and (max-width: 749px){
  ul#Slider-template--15918111654076__6e7e945d-6115-4887-a1aa-fafacaa54cec
  div.multicolumn-card__info{
    margin:0;
  }
}

ul#Slider-template--15918111654076__6e7e945d-6115-4887-a1aa-fafacaa54cec li img{
  border-radius:5px 5px 0 0;
}

ul#Slider-template--15918111654076__6e7e945d-6115-4887-a1aa-fafacaa54cec
li#Slide-template--15918111654076__6e7e945d-6115-4887-a1aa-fafacaa54cec-1
div.multicolumn-card__info{
  background:none;
}

ul#Slider-template--15918111654076__9cb71730-129f-4365-a111-e7302d9f2b37
div.multicolumn-card{
  background: linear-gradient(180deg, hsla(208, 19%, 45%, 1) 0%, hsla(203, 18%, 28%, 1) 100%);

  color:#EFECEC;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

ul#Slider-template--15918111654076__9cb71730-129f-4365-a111-e7302d9f2b37 h3{
  color:#EFECEC;
}

section#shopify-section-template--15918111654076__9cb71730-129f-4365-a111-e7302d9f2b37
h2.title{
  margin:auto;
  margin-bottom:20px;
}

footer{
  background:linear-gradient(180deg, hsla(208, 21%, 36%, 1) 0%, hsla(204, 19%, 15%, 1) 100%) !important;
}

div.footer__content-top{
  padding-bottom: 28px;
}

div.footer__content-bottom{
  padding-top:0;
}

/* Flicky Slider */

.featured-cards {
  max-width: 1600px;
  margin: auto;
  padding: 0 20px;
  padding-bottom: 32px;
  margin-top: 55px;
}
.featured-cards img {
  width: 100%;
}
.featured-cards .carousel-cell {
  background: #fff;
  opacity: 0;
  border-radius: 16px;
  margin: auto;
  padding: 18px;
  margin: 12px;
  width: calc(32% - 10px);
}
.product-btn {
  width: 100%;
}
@media only screen and ( max-width: 767px ) {
  .featured-cards .carousel-cell {
    width: calc(50% - 10px);
  }
}
@media only screen and ( max-width: 479px ) {
  .featured-cards .carousel-cell {
    width: calc(100% - 10px);
  }
}

button#shipping-info-modal-link{
  font-family:"Montserrat";
  color:#333F48;
  background: none;
  border: none;
  cursor: pointer;
  font-size: 16px;
  padding-left:0;
  text-decoration: underline;
}

/* Subscribe Section */
div.subscribe-section-container{
  padding: 50px;
  padding-bottom:100px;
  text-align: center;
}

div.subscribe-socials-container{
  padding-top:35px;
}

div.subscribe-socials-container img{
  height:35px;
  padding: 0 30px;
}
div.needsclick input{
  text-align:center !important;
}
@media only screen and (max-width: 499px){
  div.subscribe-section-container div.kl-private-reset-css-Xuajs1{
    display:block !important;
  }
  div.subscribe-section-container button,
  div.subscribe-section-container input.go212352826{
    width:80%;
    margin:auto;
  }
  div.subscribe-section-container button{
    padding:0 !important;
    margin-top:12px;
  }
}

@media only screen and (max-width: 399px){
  div.subscribe-socials-container img{
    padding: 0 20px;
  }
}

/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 3; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  margin-top:0;
}

div#myModal{
  margin-top:0;
}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 500px;
  font-size:13px;
  /* padding:20px; */
}

.modal-content p{
  padding:20px;
  text-align: center;
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

@media screen and (max-width: 550px) {
  .modal-content {
    width:90%;
  }
}

.carousel {
  background: #fafafa;
  width:90%;
  margin:auto;
}

div.carousel{
  box-shadow: none;
}

.carousel-cell {
  width: 66%;
  min-height:100%;
  margin-right: 10px;
  background: #fafafa;
  border-radius: 5px;
  counter-increment: carousel-cell;
}

/* cell number */
.carousel-cell:before {
  display: block;
  text-align: center;
  
  line-height: 0px;
  font-size: 80px;
  color: white;
}

div.carousel-cell{
  text-align:center;
  padding-top:20px;
  width:100%;
}
div.testimonial-name{
  font-weight:bold;
}
div.testimonial-content{
  font-style: italic;
  padding: 0 40px;
}

@media screen and (min-width: 990px){
  div.carousel-cell{
    width:33.33%
  }
  div.photo-testimonial{
    padding:0;
  }
}
@media screen and (max-width: 989px){
  div.carousel-cell{
    padding:20px;
  }
}

ul#Slider-template--15918112047292__68cf27f2-6cbe-445c-8225-334525feb2d2 div.multicolumn-card__image-wrapper,
ul#Slider-template--15918112080060__47166734-cd97-40d9-bc01-a2a0dbf69e91 div.multicolumn-card__image-wrapper,
ul#Slider-template--15918112112828__4ed50411-e879-49bc-8535-030d8c6c898c div.multicolumn-card__image-wrapper{
  width:50%;
  margin: auto;
  margin-bottom:32px;
}

div#product-form-container{
  text-align: center;
}

p#shipping-memo{
  margin: 0;
}

span#shipping-memo-date{
  font-weight: 700;
}

product-form.product-form{
  margin-bottom:15px !important;
}

@media screen and (max-width: 749px){
  div#product-form-container{
    text-align: left;
  }
  button#shipping-info-modal-link{
    padding-left:171px;
  }
  p#shipping-memo{
    padding-left: 85px;
  }
}

@media screen and (max-width: 470px){
  div#product-form-container{
    text-align: center;
  }
  button#shipping-info-modal-link{
    padding-left:0;
  }
  p#shipping-memo{
    padding-left: 0;
  }
}

button.quick-add__submit{
  background-color: #333F48;
  color:#EFECEC;
}

svg#Capa_1{
  height:28px;
  color:red;
}

/* HERO SLIDESHOW */

.hero-slideshow-header{  
  color:white;
}

.hero-slideshow-header{
  font-size:50px;
}
.hero-slideshow-subheader{
  font-size:16px;
}

.hero-slideshow-content{
  position:absolute;
  z-index:3;
  width: 60%;
  right:0;
  padding: 0 6%;
  top:60px;
  text-align:center;
  max-width:775px;
}

.hero-slideshow-button{
  background-color:#b80a0a;
  color:white;
}
a.hero-slideshow-button:hover{
  background-color:#af4646;
  color:white;
}



section#shopify-section-template--16012458688700__defc371a-c111-4628-8739-7934644f85bb
div.slideshow__text-wrapper{
  display:none;
}
section#shopify-section-template--16012458688700__defc371a-c111-4628-8739-7934644f85bb
div.slideshow__text banner__box{
  display:none;
}

@media screen and (max-width: 749px) {
  .video-banner-content {
    display: none !important;
  }
  .video-banner-overlay {
    opacity: 0% !important;
  }
}
@media screen and (max-width: 749px){
  .homepage-slideshow-body{
    display:none;
  }
  .mobile-slideshow-body{
    display:block;
  }
  .mobile-slideshow-text-container
    display:block;
  }
}
@media screen and (max-width: 889px){
  .hero-slideshow-header{
    font-size:33px;
  }
}
@media screen and (min-width: 750px){
  .mobile-slideshow-body{
    display:none;
  }
  .homepage-slideshow-body{
    display:block;
  }
  .mobile-slideshow-text-container{
    display:none;
  }
}